@charset "utf-8";

@font-face{
 font-family:'NanumSquare';
 src:url('/ocom/font/NanumSquare.eot');
 src:url('/ocom/font/NanumSquare.eot?#iefix')format('embedded-opentype'),url('/ocom/font/NanumSquare.woff')format('woff'),url('/ocom/font/NanumSquare.ttf')format('truetype');
 font-weight:normal;
 font-style:normal
}

/* 차트 css */
.rMateH5__Root *{font-family:맑은고딕, "Malgun Gothic" !important}
.chartStyle3 .rMateH5__Axis2DRenderer, .chartStyle4 .rMateH5__Axis2DRenderer{top:-12px !important;}
.chart-gage{position:relative;}
.ch_tx_min{position:absolute;left:20px;bottom:0}
.ch_tx_max{position:absolute;right:20px;bottom:0}

.rMateH5__Root *{font-family:'NanumSquare',Arial,맑은고딕, "Malgun Gothic" !important}
.bd-top {border-top:1px solid #ddd} /* 파이차트  */
.bd-no .rMateH5__Legend{border:0 none !important}/* 범례 border 삭제 */
.rMateH5__LegendMarker {width:12px !important;height:12px !important}

.age_box{text-indent:-999999px;color:#000;background:url('https://oimg1.kbstar.com/img/omoney/2016/nmsub/rChart-icon.png') no-repeat left bottom}

.chart-gage{position:relative;}
.ch_tx_min{position:absolute;left:20px;bottom:0}
.ch_tx_max{position:absolute;right:20px;bottom:0}



.ch_bg_type1 .ch_xy_color{color:#6b718f} /* 남색배경 - 축정보 색상 */
.ch_bg_type1 .rMateH5__SubCaption{color:#6b718f} /* 남색배경 - 축정보 색상 */
.ch_bg_type2 .ch_xy_color{color:#888} /* 흰색배경 - 축정보 색상 */
.ch_bg_type2 .rMateH5__SubCaption{color:#888} /* 흰색배경 - 축정보 색상 */
.ch_bg_type1  .rMateH5__Legend{border:0 none !important;background:#2c3451 !important} /* 남색배경 - 범례색상 */
.ch_bg_type2  .rMateH5__Legend{border:0 none !important;background:#fff !important}/* 흰색배경 - 범례색상 */